local xnaColors = require("consts.xna_colors")
local red = xnaColors.Red
local entityGravityContainer = {}

entityGravityContainer.name = "ChronoHelper/EntityGravityContainer"
entityGravityContainer.fillColor = {red[1] * 0.3, red[2] * 0.3, red[3] * 0.3, 0.6}
entityGravityContainer.borderColor = {red[1] * 0.8, red[2] * 0.8, red[3] * 0.8, 0.8}
entityGravityContainer.placements = {
    name = "Entity Gravity Container",
    data = {
        width = 8,
        height = 8,
        fallSpeed = 30,
        fallAcceleration = 200,
        blacklist = "",
        moveFlag = ""
    }
}

entityGravityContainer.depth = -1000000

return nil