local entityConveyor = {}

entityConveyor.name = "ChronoHelper/EntityConveyor"
entityConveyor.depth = -100
entityConveyor.nodeLimits = {1, -1}
entityConveyor.nodeVisibility = "always"
entityConveyor.nodeLineRenderType = "line"
entityConveyor.placements = {
    name = "Entity Conveyor",
    data = {
        speed = 100,
        allowedEntities = "EntityGravityContainer,Puffer,DreamBlock,Player,FallingBlock",
        reattachCooldown = 0.5,
        lineColor = "FFFFFF",
        nodeColor = "FFFFFF"
    }
}

entityConveyor.texture = "objects/chronohelper/entityConveyor/node00"

return nil
